@charset "utf-8";
/* CSS Document */
.node-unpublished {
	background-color: #fff4f4;
}
.preview .node {
	background-color: #ffffea;
}
#node-admin-filter ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 100%;
}
#node-admin-buttons {
	float: left;
	margin-left: 0.5em;
	clear: right;
}
td.revision-current {
	background: #ffc;
}
.node-form .form-text {
	display: block;
	width: 95%;
}
.node-form .container-inline .form-text {
	display: inline;
	width: auto;
}
.node-form .standard {
	clear: both;
}
.node-form textarea {
	display: block;
	width: 95%;
}
.node-form .attachments fieldset {
	float: none;
	display: block;
}
fieldset {
	margin-bottom: 1em;
	padding: .5em;
}
form {
	margin: 0;
	padding: 0;
}
hr {
	height: 1px;
	border: 1px solid gray;
}
img {
	border: 0;
}
table {
	border-collapse: collapse;
}
th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}
.clear-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear-block {
	display: inline-block;
}/* Hides from IE-mac \*/
* html .clear-block {
	height: 1%;
}
.clear-block {
	display: block;
}
th.active img {
	display: inline;
}
tr.even, tr.odd {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	padding: 0.1em 0.6em;
}
td.active {
	background-color: #ddd;
}
tbody {
	border-top: 1px solid #ccc;
}
tbody th {
	border-bottom: 1px solid #ccc;
}
thead th {
	text-align: left;
	padding-right: 1em;
	border-bottom: 3px solid #ccc;
}
.breadcrumb {
	padding-bottom: .5em
}
.error {
	color: #f00;
}
div.error {
	border: 1px solid #d77;
}
div.error, tr.error {
	background: #fcc;
	color: #200;
}
div.warning, tr.warning {
	background: #ffd;
}
div.ok, tr.ok {
	background: #dfd;
}
.item-list .icon {
	color: #555;
	float: right;
	padding-left: 0.25em;
	clear: right;
}
.item-list .title {
	font-weight: bold;
}
.item-list ul {
	margin: 0 0 0.75em 0;
	padding: 0;
}
.item-list ul li {
	margin: 0 0 0.25em 1.5em;
	padding: 0;
	list-style: disc;
}
.form-item {
	margin-top: 1em;
	margin-bottom: 1em;
}
tr.odd .form-item, tr.even .form-item {
	margin-top: 0;
	margin-bottom: 0;
	white-space: nowrap;
}
tr.merge-down, tr.merge-down td, tr.merge-down th {
	border-bottom-width: 0 !important;
}
tr.merge-up, tr.merge-up td, tr.merge-up th {
	border-top-width: 0 !important;
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
	border: 2px solid red;
}
.form-item .description {
	font-size: 0.85em;
}
.form-item label {
	display: block;
	font-weight: bold;
}
.form-item label.option {
	display: inline;
	font-weight: normal;
}
.form-checkboxes, .form-radios {
	margin: 1em 0;
}
.form-checkboxes .form-item, .form-radios .form-item {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}
.marker, .form-required {
	color: #f00;
}
.more-link {
	text-align: right;
}
.more-help-link {
	font-size: 0.85em;
	text-align: right;
}
.nowrap {
	white-space: nowrap;
}
.pager {
	clear: both;
	text-align: center;
}
.pager a, .pager strong.pager-current {
	padding: 0.5em;
}
.tips {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 0.9em;
}
dl.multiselect dd.b, dl.multiselect dd.b .form-item, dl.multiselect dd.b select {
	font-family: inherit;
	font-size: inherit;
	width: 14em;
}
dl.multiselect dd.a, dl.multiselect dd.a .form-item {
	width: 8em;
}
dl.multiselect dt, dl.multiselect dd {
	float: left;
	line-height: 1.75em;
	padding: 0;
	margin: 0 1em 0 0;
}
dl.multiselect .form-item {
	height: 1.75em;
	margin: 0;
}
.container-inline div, .container-inline label {
	display: inline;
}
ul.menu {
	list-style: none;
	border: none;
	text-align: left;
}
ul.menu li {
	margin: 0 0 0 0.5em;
}
li.expanded {
	list-style-type: circle;
	list-style-image: url(fbny_files/menu-expanded.png);
	padding: 0.2em 0.5em 0 0;
	margin: 0;
}
li.collapsed {
	list-style-type: disc;
	list-style-image: url(fbny_files/menu-collapsed.png);
	padding: 0.2em 0.5em 0 0;
	margin: 0;
}
li.leaf {
	list-style-type: square;
	list-style-image: url(fbny_files/menu-leaf.png);
	padding: 0.2em 0.5em 0 0;
	margin: 0;
}
li a.active {
	color: #000;
}
td.menu-disabled {
	background: #ccc;
}
ul.links {
	margin: 0;
	padding: 0;
}
ul.links.inline {
	display: inline;
}
ul.links li {
	display: inline;
	list-style-type: none;
	padding: 0 0.5em;
}
.block ul {
	margin: 0;
	padding: 0 0 0.25em 1em;
}
ul.primary {
	border-collapse: collapse;
	padding: 0 0 0 1em;
	white-space: nowrap;
	list-style: none;
	margin: 5px;
	height: auto;
	line-height: normal;
	border-bottom: 1px solid #bbb;
}
ul.primary li {
	display: inline;
}
ul.primary li a {
	background-color: #ddd;
	border-color: #bbb;
	border-width: 1px;
	border-style: solid solid none solid;
	height: auto;
	margin-right: 0.5em;
	padding: 0 1em;
	text-decoration: none;
}
ul.primary li.active a {
	background-color: #fff;
	border: 1px solid #bbb;
	border-bottom: #fff 1px solid;
}
ul.primary li a:hover {
	background-color: #eee;
	border-color: #ccc;
	border-bottom-color: #eee;
}
ul.secondary {
	border-bottom: 1px solid #bbb;
	padding: 0.5em 1em;
	margin: 5px;
}
ul.secondary li {
	display: inline;
	padding: 0 1em;
	border-right: 1px solid #ccc;
}
ul.secondary a {
	padding: 0;
	text-decoration: none;
}
ul.secondary a.active {
	border-bottom: 4px solid #999;
}
#autocomplete {
	position: absolute;
	border: 1px solid;
	overflow: hidden;
	z-index: 100;
}
#autocomplete ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#autocomplete li {
	background: #fff;
	color: #000;
	white-space: pre;
	cursor: default;
}
#autocomplete li.selected {
	background: #0072b9;
	color: #fff;
}
html.js input.form-autocomplete {
	background-image: url(fbny_files/throbber.gif);
	background-repeat: no-repeat;
	background-position: 100% 2px;
}
html.js input.throbbing {
	background-position: 100% -18px;
}
html.js fieldset.collapsed {
	border-bottom-width: 0;
	border-left-width: 0;
	border-right-width: 0;
	margin-bottom: 0;
	height: 1em;
}
html.js fieldset.collapsed * {
	display: none;
}
html.js fieldset.collapsed legend {
	display: block;
}
html.js fieldset.collapsible legend a {
	padding-left: 15px;
	background: url(fbny_files/menu-expanded.png) 5px 75% no-repeat;
}
html.js fieldset.collapsed legend a {
	background-image: url(fbny_files/menu-collapsed.png);
	background-position: 5px 50%;
}
* html.js fieldset.collapsed legend, * html.js fieldset.collapsed legend *, * html.js fieldset.collapsed table * {
	display: inline;
}
html.js fieldset.collapsible legend a {
	display: block;
}
html.js fieldset.collapsible .fieldset-wrapper {
	overflow: auto;
}
.resizable-textarea {
	width: 95%;
}
.resizable-textarea .grippie {
	height: 9px;
	overflow: hidden;
	background: #eee url(fbny_files/grippie.png) no-repeat center 2px;
	border: 1px solid #ddd;
	border-top-width: 0;
	cursor: s-resize;
}
html.js .resizable-textarea textarea {
	margin-bottom: 0;
	width: 100%;
	display: block;
}
.progress {
	font-weight: bold;
}
.progress .bar {
	background: #fff url(fbny_files/progress.gif);
	border: 1px solid #00375a;
	height: 1.5em;
	margin-top: 0.2em;
}
.progress .filled {
	background: #0072b9;
	height: 1em;
	border-bottom: 0.5em solid #004a73;
	width: 0%;
}
.progress .percentage {
	float: right;
}
#first-time strong {
	display: block;
	padding: 1.5em 0 .5em;
}
tr.selected td {
	background: #ffc;
}
#permissions td.module {
	font-weight: bold;
}
#permissions td.permission {
	padding-left: 1.5em;
}
#access-rules .access-type, #access-rules .rule-type {
	margin-right: 1em;
	float: left;
}
#access-rules .access-type .form-item, #access-rules .rule-type .form-item {
	margin-top: 0;
}
#access-rules .mask {
	clear: both;
}
#user-login-form {
	text-align: center;
}
#user-admin-filter ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 100%;
}
#user-admin-buttons {
	float: left;
	margin-left: 0.5em;
	clear: right;
}
.profile {
	clear: both;
	margin: 1em 0;
}
.profile .picture {
	float: right;
	margin: 0 1em 1em 0;
}
.profile dt {
	margin: 1em 0 0.2em 0;
	font-weight: bold;
}
.profile dd {
	margin: 0;
}
.field .field-label, .field .field-label-inline, .field .field-label-inline-first {
	font-weight: bold;
}
.field .field-label-inline, .field .field-label-inline-first {
	display: inline;
}
.field .field-label-inline {
	visibility: hidden;
}
.node-form .number {
	display: inline;
	width: auto;
}
.container-inline-date {
	width: auto;
	clear: both;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	margin-right: 0.5em;
}
.container-inline-date .form-item {
	float: none;
	padding: 0;
	margin: 0;
}
.container-inline-date .form-item .form-item {
	float: left;
}
.container-inline-date .form-item, .container-inline-date .form-item input {
	width: auto;
}
.container-inline-date .description {
	clear: both;
}
.container-inline-date .form-item input, .container-inline-date .form-item select, .container-inline-date .form-item option {
	margin-right: .5em;
}
.container-inline-date .date-spacer {
	margin-left: -.5em;
}
.container-inline-date .jscalendar-icon {
	text-indent: 0;
}
span.date-display-single {
}
span.date-display-start {
}
span.date-display-end {
}
span.date-display-separator {
}
.date-repeat-input {
	float: left;
	width: auto;
	margin-right: 5px;
}
.date-repeat-input select {
	min-width: 7em;
}
.date-repeat fieldset {
	clear: both;
	float: none;
}
.date-nav {
	width: 100%;
}
.date-nav div.date-prev {
	text-align: left;
	width: 24%;
	float: left;
}
.date-nav div.date-next {
	text-align: right;
	width: 24%;
	float: right;
}
.date-nav div.date-heading {
	text-align: center;
	width: 50%;
	float: left;
}
.date-nav div.date-heading h3 {
	margin: 0;
	padding: 0;
}
.date-clear {
	float: none;
	clear: both;
	display: block;
}
.date-clear-block {
	float: none;
	width: auto;
	clear: both;
}
.date-clear-block:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.date-clear-block {
	display: inline-block;
}/* Hides from IE-mac \*/
* html .date-clear-block {
	height: 1%;
}
.date-clear-block {
	display: block;
}
#calendar_div a, .calendar_inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #000;
}
#calendar_div, .calendar_inline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background-color: #fff;
}
#calendar_div {
	display: none;
	border: 1px solid #999;
	z-index: 10;
}
#calendar_div, .calendar_control, .calendar_links, .calendar_header, .calendar {
	width: 185px;
}
.calendar_inline {
	float: left;
	display: block;
	border: 0;
}
.calendar_dialog {
	padding: 5px !important;
	border: 4px ridge #ddd !important;
}
button.calendar_trigger {
	width: 25px;
}
img.calendar_trigger {
	margin: 2px;
	vertical-align: middle;
}
.calendar_prompt {
	float: left;
	width: 181px;
	padding: 2px;
	background-color: #ddd;
	color: #000;
}
* html .calendar_prompt {
	width: 185px;
}
.calendar_control, .calendar_links, .calendar_header, .calendar {
	clear: both;
	float: left;
	color: #000;
}
.calendar_control, .calendar_header {
	background-color: #eee;
}
.calendar_links {
	background-color: #fff;
}
.calendar_control, .calendar_links {
	font-size: 80%;
	letter-spacing: 1px;
	background-color: #eee;
}
#calendar_div .calendar_control a, #calendar_div .calendar_links a, #calendar_div .calendar_header a {
	background-color: #eee;
}
.calendar_links label {
	padding: 2px 5px;
	color: #666;
}
.calendar_clear, .calendar_prev {
	float: left;
	width: 35px;
}
.calendar_current {
	float: left;
	width: 80px;
	text-align: center;
}
.calendar_close, .calendar_next {
	float: right;
	width: 35px;
}
.calendar_header {
	background-color: #ddd;
	text-align: center;
}
.calendar_header select {
	background-color: #ddd;
	color: #000;
	border: 0px;
}
.calendar {
	background-color: #fff;
	text-align: center;
	font-size: 100%;
}
.calendar a {
	display: block;
	width: 100%;
}
.calendar .calendar_titleRow {
	background-color: #eee;
}
.calendar .calendar_daysRow {
	background-color: #fff;
	color: #666;
}
.calendar .calendar_daysCell {
	color: #000;
	border: 1px solid #fff;
}
#calendar .calendar_daysCell a {
	display: block;
}
.calendar .calendar_weekEndCell {
	background-color: #fff;
}
.calendar .calendar_daysCellOver {
	background-color: #fff;
	border: 1px solid #777;
}
.calendar .calendar_unselectable {
	color: #333;
}
.calendar_today {
	background-color: #eee !important;
}
.calendar_currentDay {
	background-color: #ddd !important;
}
.calendar_inline .calendar_links a {
	padding: 0 5px !important;
}
.calendar_control a, .calendar_links a {
	padding: 2px 5px !important;
	color: #333 !important;
}
.calendar_titleRow a {
	color: #333 !important;
}
.calendar_control a:hover {
	background-color: #eee !important;
	color: #333 !important;
}
.calendar_links a:hover, .calendar_titleRow a:hover {
	background-color: #eee !important;
	color: #333 !important;
}
.calendar_cover {
	display: none;
	display/**/: block;
	position: absolute;
	z-index: -1;
	filter: mask();
	top: -4px;
	left: -4px;
	width: 185px;
	height: 200px;
}
#calendar_div, #calendar_div td, #calendar_div th {
	margin: 0;
	padding: 0;
}
#calendar_div, .calendar_control, .calendar_links, .calendar_header, .calendar {
	width: 185px;
	border-collapse: separate;
	margin: 0;
}
.calendar td {
	padding: 0;
}
.timeEntry_control {
	vertical-align: middle;
	margin-left: 2px;
}
* html .timeEntry_control {
	margin-top: -4px;
}
.timeEntry {
	background-color: transparent !important;
}
.timeEntry_control {
	display: none;
}
.rteindent1 {
	margin-left: 40px;
}
.rteindent2 {
	margin-left: 80px;
}
.rteindent3 {
	margin-left: 120px;
}
.rteindent4 {
	margin-left: 160px;
}
.rteleft {
	text-align: left;
}
.rteright {
	text-align: right;
}
.rtecenter {
	text-align: center;
}
.rtejustify {
	text-align: justify;
}
.image_assist {
	background-color: #eeeeee;
	background-repeat: no-repeat;
	background-image: url(/sites/all/modules/fckeditor/plugins/imgassist/imgassist.gif);
	background-position: 50% 50%;
	border: 1px dashed #dddddd;
}
.calendar-calendar tr.odd, .calendar-calendar tr.even {
	background-color: #fff;
}
.calendar-calendar table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
.calendar-calendar .month-view table {
	border: none;
	padding: 0;
	margin: 0;
	width: 100%;
}
.calendar-calendar .year-view td {
	width: 32%;
	padding: 1px;
	border: none;
}
.calendar-calendar .year-view td table td {
	width: 13%;
	padding: 0;
}
.calendar-calendar tr {
	padding: 0;
	margin: 0;
	background-color: white;
}
.calendar-calendar th {
	color: #fff;
	background-color: #ccc;
	text-align: center;
	margin: 0;
}
.calendar-calendar th a {
	font-weight: bold;
	color: #fff;
	background-color: #ccc;
}
.calendar-calendar td {
	width: 13%;
	min-width: 13%;
	border: 1px solid #ccc;
	color: #777;
	text-align: right;
	vertical-align: top;
	margin: 0;
	padding: 0;
}
.calendar-calendar .mini {
	border: none;
}
.calendar-calendar td.week {
	width: 1%;
	min-width: 1%;
}
.calendar-calendar .week {
	clear: both;
	font-style: normal;
	color: #555;
	font-size: 0.8em;
}
.calendar-calendar .week a {
	font-weight: normal;
}
.calendar-calendar .inner {
	min-height: 5em;
	height: auto !important;
	height: 5em;
	padding: 0;
	margin: 0;
}
.calendar-calendar .inner div {
	padding: 0;
	margin: 0;
}
.calendar-calendar .inner p {
	padding: 0 0 .8em 0;
	margin: 0;
}
.calendar-calendar td a {
	font-weight: bold;
	text-decoration: none;
}
.calendar-calendar td a:hover {
	text-decoration: underline;
}
.calendar-calendar td.year, .calendar-calendar td.month {
	text-align: center;
}
.calendar-calendar th.days {
	color: #ccc;
	background-color: #224;
	text-align: center;
	padding: 1px;
	margin: 0;
}
.calendar-calendar div.day {
	float: right;
	text-align: center;
	padding: 0.125em 0.25em 0 0.25em;
	margin: 0;
	background-color: #f3f3f3;
	border: 1px solid gray;
	border-width: 0 0 1px 1px;
	clear: both;
	width: 1em;
}
.calendar-calendar div.calendar {
	background-color: #fff;
	border: solid 1px #ddd;
	text-align: left;
	padding: 0;
	width: 96%;
	float: right;
	clear: both;
}
.calendar-calendar .day-view div.calendar {
	float: none;
	width: 98%;
	margin: 1% 1% 0 1%;
}
.calendar-calendar div.title {
	font-size: .8em;
	text-align: center;
}
.calendar-calendar div.title a {
	color: #000;
}
.calendar-calendar div.title a:hover {
	color: #c00;
}
.calendar-calendar .content {
	clear: both;
	padding: 3px;
	padding-left: 5px;
}
.calendar div.form-item {
	white-space: normal;
}
table td.mini, table th.mini, table.mini td.week {
	padding: 0 1px 0 0;
	margin: 0;
}
table td.mini a {
	font-weight: normal;
}
.calendar-calendar .mini-day-off {
	padding: 0px;
}
.calendar-calendar .mini-day-on {
	padding: 0px;
}
table .mini-day-on a {
	text-decoration: underline;
}
.calendar-calendar .mini .title {
	font-size: .8em;
}
.mini .calendar-calendar .week {
	font-size: .7em;
}
.mini-row {
	width: 100%;
	border: none;
}
.mini {
	width: 32%;
	vertical-align: top;
}
.calendar-calendar .stripe {
	height: 5px;
	width: auto;
	font-size: 1px !important;
	line-height: 1px !important;
}
.calendar-calendar .day-view .stripe {
	width: 100%;
}
table.calendar-legend {
	background-color: #ccc;
	width: 100%;
	margin: 0;
	padding: 0;
}
table.calendar-legend tr.odd .stripe, table.calendar-legend tr.even .stripe {
	height: 12px !important;
	font-size: 9px !important;
	line-height: 10px !important;
}
.calendar-legend td {
	text-align: left;
}
.calendar-empty {
	font-size: 1px;
	line-height: 1px;
}
.calendar-date-select {
	text-align: right;
	float: right;
	width: 25%;
}
.calendar-date-select div, .calendar-date-select input, .calendar-date-select label {
	text-align: right;
	padding: 0;
	margin: 0;
	float: right;
}
.calendar-date-select .description {
	float: none;
}
.calendar-label {
	font-weight: bold;
	display: block;
	clear: both;
}
.calendar-calendar td .inner div, .calendar-calendar td .inner div a {
	background-color: #fff;
	color: #000;
}
.calendar-calendar div.date-nav {
	background-color: #ccc;
	color: #777;
	padding: 0.2em;
	width: auto;
	border: 1px solid #ccc;
}
.calendar-calendar div.date-nav a, .calendar-calendar div.date-nav h3 {
	color: #777;
	text-align: center;
}
.calendar-calendar th.days {
	background-color: #eee;
	color: #777;
	font-weight: bold;
	border: 1px solid #ccc;
}
.calendar-calendar tr.even td.empty, .calendar-calendar tr.odd td.empty {
	background: #ccc;
	border-color: #ccc;
}
.calendar-calendar table.mini td.empty {
	background: #fff;
	border-color: #fff;
}
.calendar-calendar td div.day {
	border: 1px solid #ccc;
	border-top: none;
	border-right: none;
	margin-bottom: 2px;
}
.calendar-calendar td .inner div, .calendar-calendar td .inner div a {
	background: #eee;
}
.calendar-calendar div.calendar {
	border: none;
	font-size: x-small;
}
.calendar-calendar td .inner div.calendar div, .calendar-calendar td .inner div.calendar div a {
	border: none;
	background: #ffc;
	padding: 0 2px;
}
.calendar-calendar td .inner div.calendar div.calendar-more, .calendar-calendar td .inner div.calendar div.calendar-more a {
	background: #fff;
	text-align: right;
}
.calendar-calendar td .inner div a, .calendar-calendar td span.date-display-single, .calendar-calendar td span.date-display-start, .calendar-calendar td span.date-display-end, .calendar-calendar td span.date-display-separator {
	color: #444;
	font-weight: normal;
}
.calendar-calendar td span.date-display-single, .calendar-calendar td span.date-display-start, .calendar-calendar td span.date-display-end, .calendar-calendar td span.date-display-separator {
	font-weight: bold;
}
.calendar-calendar td .inner div.day a {
	color: #4b85ac;
}
.calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
	background-color: #C3D6E4;
}
.calendar-calendar td .inner div.calendar div div.view-data-node-data-field-date-field-date-value {
	border-bottom: 1px solid #ccc;
}
div.fieldgroup {
	margin: .5em 0 1em 0;
}
div.fieldgroup .content {
	padding-left: 1em;
}
iframe.quicktabs-preview {
	border: none;
	width: 200px;
	height: 50px;
}
iframe.quicktabs-preview body {
	background: none;
	background-color: #FFFFFF;
}
ul.quicktabs_tabs li {
	display: inline;
	background: none;
	list-style-type: none;
	padding: 2px;
}
ul.quicktabs_tabs li a {
	outline: 0;
}
#quicktabs-settings .quicktabs-tabstyles .form-item {
	width: 200px;
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #ccc;
	background-color: #fff;
}
#quicktabs-settings .quicktabs-tabstyles .form-item .option {
	display: block;
	background-color: #bfe3ff;
	font: bold 12px/18px verdana;
	color: #0a5793;
}
#quicktabs-settings .quicktabs-tabstyles .form-item .option:hover {
	background-color: #aadaff;
	cursor: pointer;
	color: #003863;
}
#quicktabs-settings .quicktabs-tabstyles .form-item .option .form-radio {
	margin-right: 5px;
	float: left;
	height: 15px;
	margin-top: 2px;
}
table#qt-tablist-table tr {
	vertical-align: top;
}
.delete-tab {
	width: 60px;
	height: 55px;
	padding: 55px 0 0;
	margin: 0;
	border: 0;
	background: transparent url(/sites/all/modules/quicktabs/delete-tab.gif) no-repeat center top;
	overflow: hidden;
	cursor: pointer;
	cursor: hand;
}
form>.delete-tab {
	height: 0px;
}
.quicktabs_main {
	clear: both;
}
ul.quicktabs_tabs {
	margin: 0 0 10px 0;
	padding: 0 0 3px;
	font-size: 1em;
	list-style: none;
	height: 21px;
	background: transparent url(fbny_files/tab-bar.png) repeat-x left bottom;
}
*html ul.quicktabs_tabs li {
	margin-bottom: -5px;
}
ul.quicktabs_tabs li {
	float: left;
	margin: 0 5px;
	padding: 0 0 0 5px;
	background: transparent url(fbny_files/tab-left-ie6.png) no-repeat left -38px;
}
ul.quicktabs_tabs li a {
	font: bold 12px/170% Verdana;
	font-size-adjust: none;
	display: block;
	margin: 0;
	padding: 4px 17px 0px 12px;
	border-width: 0;
	font-weight: bold;
	text-decoration: none;
	background: transparent url(fbny_files/tab-right-ie6.png) no-repeat right -38px;
}
ul.quicktabs_tabs li:hover a {
	border-width: 0;
	background: transparent url(fbny_files/tab-right-ie6.png) no-repeat right -76px;
}
ul.quicktabs_tabs li:hover {
	background: transparent url(fbny_files/tab-left-ie6.png) no-repeat left -76px;
}
ul.quicktabs_tabs li.active a, ul.quicktabs_tabs li.active a:hover {
	text-decoration: none;
	border-width: 0;
	background: transparent url(fbny_files/tab-right-ie6.png) no-repeat right 0;
}
ul.quicktabs_tabs li.active {
	background: transparent url(fbny_files/tab-left-ie6.png) no-repeat left 0;
}
body {
	margin: 0;
	padding: 0;
	background: url(fbny_files/background.png) repeat-x;
	color: #666666;
}

a:link, a:visited {
	color: #62ACFD;
	text-decoration: none;
}
a:hover {
	color: #FF8300;
}
h1 {
	margin: 0;
	padding: 0;
	color: #0071BC;
	text-align: center;
	width: 565px;
}
h2 {
	margin: 0;
	padding: 0;
	color: #67ACD7;
}
#containerBody {
	width: 768px;
	margin: 0 auto;
	text-align: center;
	clear: both;
}
#containerContent {
	clear: both;
	width: 99%;
	margin: 0 auto;
	text-align: center;
	background: #FFFFFF;
}
#contentLeftColumn {
	float: left;
	width: 510px;
	margin: 0;
	padding: 0;
}
#contentRightColumn {
	float: right;
	width: 254px;
	margin: 0;
	padding: 0;
	border-left: 1px solid #DDDDDD;
}
#containerBoxes {
	text-align: left;
	width: 100%;
	min-height: 450px;
	margin: 1px 0 0 0;
	clear: both;
}
#containerFooter {
	width: 768px;
	margin: 0 auto;
	text-align: center;
	padding: 0 0 20px 0;
	clear: both;
	border-top: 1px solid #DDDDDD;
}
#containerFooter .box .boxHeading {
	display: none;
}
#subContentLeftColumn {
	width: 160px;
	margin: 0;
	padding: 0;
	background: url(../upload/side-column-bg.png) repeat-x;
	vertical-align: top;
}
#subContentRightColumn {
	padding: 10px;
	vertical-align: top;
}
/*#header {
	width: 768px;
	height: 58px;
	margin: 0;
	padding: 0;
	text-align: left;
}
#logo {
	float: left;
	margin: 0 0 0 10px;
	padding: 10px 0;
}
#headerNav {
	float: right;
	width: 570px;
	margin: 15px 0 0 0;
	padding: 0;
	color: #448CCB;
	text-align: right;
}
#headerNav img {
	vertical-align: middle;
}
#headerNav a {
	margin: 0;
	padding: 0 10px 0 0;
	text-decoration: none;
}
#headerNav a:hover {
	color: #62ACFD;
}
#headerNav select {
	vertical-align: middle;
	background-color: #E3F1FE;
}
#headerNav .box, #headerNav .box .content {
	display: inline;
	position: static;
	padding: 0;
}
#headerNav .boxHeading {
	display: none;
}
#navContainer {
	clear: both;
	margin-top: 10px;
}
#nav {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	line-height: 1.5em;
	width: 768px;
	height: 34px;
	background: url(../fbny_files/mainnav-bg.png) repeat-x;
	z-index: 20;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	line-height: 1.5em;
	width: 768px;
	background: url(/sites/fbny.org/themes/lively/images/mainnav-bg.png) repeat-x;
	z-index: 20;
}
#nav a {
	display: block;
	padding: 6px 0px 5px 0px;
	color: #fff;
	width: 95px;
	text-decoration: none;
	text-align: center;
	border-right: 1px solid #C5E2FD;
	white-space: nowrap;
}
#nav > li.first {
	background: url(/sites/fbny.org/themes/lively/images/mainnav-left-corner.png) no-repeat top left;
}
#nav > li.last {
	background: url(/sites/fbny.org/themes/lively/images/mainnav-right-corner.png) no-repeat top right;
}
#nav > li.first:hover {
	background: url(/sites/fbny.org/themes/lively/images/mainnav-left-corner-over.png) no-repeat top left;
}
#nav > li.last:hover {
	background: url(/sites/fbny.org/themes/lively/images/mainnav-right-corner-over.png) no-repeat top left;
}
#nav li:hover {
	background: url(/sites/fbny.org/themes/lively/images/mainnav-bg-over.png) repeat-x top left;
}
#nav li {
	float: left;
	position: relative;
	z-index: 10;
}
#nav ul {
	position: absolute;
	display: none;
	top: 33px;
}
#nav li ul a {
	float: left;
	background: #61ACFD;
	padding: 4px 10px;
	text-align: left;
	border-left: 1px solid #C5E2FD;
	border-right: 1px solid #C5E2FD;
	border-bottom: 1px solid #C5E2FD;
	white-space: normal;
}
#nav li ul a:hover {
	background: #F7941C;
}
#nav ul ul {
	top: auto;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
	display: none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
	display: block;
}*/
#quickNav {
	float: left;
	margin: 5px 0 0 -25px;
	width: 25px;
}
#itemQuickNav table {
	background: #61ACFD;
	border: 1px solid #FFFFFF;
	margin: 0;
	position: absolute;
	width: 600px;
	z-index: 10;
}
#itemQuickNav tr, #itemQuickNav tr.odd, #itemQuickNav tr.even {
	background: #61ACFD;
}
#itemQuickNav td {
	padding: 3px 8px;
	vertical-align: middle;
	border-top: 1px solid #61ACFD;
}
#itemQuickNav th {
	padding: 2px 10px;
	text-align: left;
	padding: 5px;
	color: #FFFFFF;
}
#itemQuickNav thead th {
	border-bottom: 1px solid #61ACFD;
	padding-right: 1em;
	text-align: left;
}
#itemQuickNav td {
	padding: 2px 5px;
	text-align: left;
}
#itemQuickNav a {
	color: #FFFFFF;
}
#itemQuickNav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#sidenav {
	min-height: 450px;
}
#sidenav ul {
	margin: 10px 8px;
	padding: 0;
	list-style-type: none;
}
#sidenav li {
	margin: 0;
	padding: 4px 5px;
}
#sidenav a {
	font-weight: bold;
}
#sidenav a:hover {
	color: #62ACFD;
	text-decoration: underline;
}
#sidenav ul ul {
	margin: 0 5px;
	padding: 0;
	list-style-type: none;
}
#sidenav li li {
	margin: 2px 6px;
	padding: 2px;
	border-bottom: 1px dotted #62ACFD;
	background: none;
}
#sidenav li li a {
	font-weight: normal;
	border-left: none;
	padding: 0;
}
#ads {
	background: #D6EBFD;
	padding: 5px;
}
.box {
	clear: both;
	float: none;
	display: block;
	padding: 0 0 15px 0;
	position: relative;
}
.box p {
	margin: 6px 10px 6px 22px;
	padding: 0;
	line-height: 1.5em;
}
.box ul {
	margin: 0 5px;
	padding: 0;
}
.box li {
	list-style-type: none;
	margin: 0;
	padding: 4px 8px;
}
.box form {
	margin: 0 20px;
}
.box input {
	color: #666666;
}
.boxHeading {
	margin: 0 0 5px 0;
	padding: 0;
	height: 37px;
	background: url(/sites/fbny.org/themes/lively/images/subheading-bg.png) repeat-x;
}
.box h2 {
	float: left;
	margin: 0;
	padding: 8px 10px;
	background: url(/sites/fbny.org/themes/lively/images/subheading-bg.png) repeat-x;
	border-left: 5px solid #F7941C;
	color: #666666;
	font-weight: normal;
}
.box a:hover h2 {
	text-decoration: underline;
	color: #62ACFD;
}
.box .content {
	display: block;
	clear: both;
}
.box .more-link {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	padding: 10px 15px 0 0;
}
.box .more-link img {
	vertical-align: middle;
}
.box .view-content-news-events ul {
	margin: 0 10px 0 0;
	padding: 0;
}
.box .view-content-news-events ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.box .view-content-news-events div {
	margin: 0;
	padding: 0 0 0 20px;
}
.box .view-content-news-events ul li div {
	margin: 0;
	padding-left: 20px;
}
.box div.view-data-title {
	margin: 0;
	padding: 0;
	background: url(/sites/fbny.org/themes/lively/images/icon-comment.png) no-repeat;
}
.box div.view-data-field-synopsis-value {
	margin: 0 0 0 20px;
	padding-bottom: 10px;
}
.box div.view-media-message-list table {
	padding: 6px 0;
	margin: 0 6px;
	width: 96%;
}
.box div.view-media-message-list tbody {
	border-top: 1px solid #FFFFFF;
}
.box div.view-media-message-list tr {
	padding: 0;
	border-bottom: 1px dashed #CCCCCC;
	border-top: 1px dashed #CCCCCC;
	background: none;
}
.box div.view-media-message-list td {
	padding: 3px 8px;
	vertical-align: middle;
	border-bottom: 1px dashed #CCCCCC;
}
#content div.view-content-media-message-list table {
	padding: 6px 0;
	margin: 0 6px;
	width: 96%;
}
#content div.view-content-media-message-list tbody {
	border-top: 1px solid #FFFFFF;
}
#content div.view-content-media-message-list tr {
	padding: 0;
	border-bottom: 1px dashed #CCCCCC;
	border-top: 1px dashed #CCCCCC;
	background: none;
}
#content div.view-content-media-message-list td {
	padding: 3px 8px;
	vertical-align: middle;
	border-bottom: 1px dashed #CCCCCC;
}
#content div.view-content-media-message-list a {
	text-decoration: none;
	vertical-align: middle;
}
#content tbody {
	border-top: none;
}
#content {
	margin: 0;
}
#content h2 {
	color: #0071BC;
	text-align: left;
	margin: 10px 0;
}
#content h3, #content h4 {
	color: #62ACFD;
	text-align: left;
	margin: 10px 0;
}
#content h2.title {
	color: #0071BC;
	text-align: left;
	margin: 10px 0 0 0;
}
#content p {
	line-height: 24px;
}
#content a {
	text-decoration: underline;
}
#buttonRegister {
	width: 177px;
	height: 37px;
	text-align: center;
	margin: 10px auto;
	padding: 6px 0 0 0;
	background: url(/sites/fbny.org/themes/lively/images/button-register.gif) repeat-x;
}
#buttonRegister a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
div.quicktabs_wrapper {
	width: 95%;
	margin: 0 10px;
}
div.quicktabs_wrapper .quicktabs_main {
	padding: 1px;
	margin: 0;
	border: none;
}
div.quicktabs_wrapper ul.quicktabs_tabs li.active a {
	color: #FF6600;
	font-weight: bold;
}
div.quicktabs_wrapper ul.quicktabs_tabs a {
	-x-system-font: none !important;
	color: #999999;
	font-stretch: normal !important;
	font-style: normal !important;
	font-variant: normal !important;
	font-weight: bold !important;
	line-height: 17px !important;
	text-decoration: none;
}
div.quicktabs table {
	width: 100%;
}
div.quicktabs tbody {
	border-top: 1px solid #FFFFFF;
}
div.quicktabs td {
	margin: 5px;
	padding: 4px 8px;
	border-bottom: 1px dashed #CCCCCC;
}
div.quicktabs p {
	margin: 5px 10px;
	vertical-align: middle;
}
div#image_container {
	top: 0;
	left: 0;
	overflow: hidden;
	position: relative;
	width: 755px;
	height: 214px;
	background: #D6EBFD;
	padding: 5px;
	margin: 0;
	float: right;
}
div.ads {
	background-color: #222222;
	position: relative;
	text-align: center;
	width: 755px;
}
div.ads_text_bg {
	background: url(/sites/fbny.org/themes/lively/images/cleardot_half.png);
	bottom: 0px;
	height: 32px;
	left: 0px;
	position: absolute;
	width: 755px;
	margin: 5px;
}
div.ads_text {
	bottom: 0;
	left: 0;
	color: #FFFFFF;
	height: 32px;
	line-height: 22px;
	padding-left: 15px;
	position: absolute;
	text-align: left;
	width: 755px;
}
div.ads_controls {
	bottom: 0px;
	height: 32px;
	opacity: 0.4;
	position: absolute;
	right: 10px;
	text-align: center;
	width: 75px;
	z-index: 10;
}
div#ads_data {
	display: none;
}
.block .view-minor-image-ads div.item-list ul li {
	display: inline;
}
.block .view-minor-image-ads div.field-items {
	padding: 3px;
	text-align: center;
}
#block-block-3 .webform-component-email {
	width: 80%;
	float: left;
}
#block-block-3 .webform-component-email input[type=text] {
	width: 150px;
}
#block-block-3 .webform-component-email label {
	display: none;
}
#block-block-3 .webform-component-email div.form-item {
	margin: 0;
}
#block-translation-0 .item-list ul li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 10px 5px 10px 10px;
}
#block-translation-0 .item-list ul li a {
	margin: 0;
	padding: 0;
}
#block-translation-0 .item-list ul li a.active {
	border-bottom: 1px dashed #62ACFD;
	padding-bottom: 2px;
}
#tabs-wrapper ul.primary li a {
	background-color: #DDDDDD;
	border-color: #BBBBBB;
	border-style: solid solid none;
	border-width: 1px;
	margin-right: 0.5em;
	padding: 2px 1.1em 0 1.1em;
	text-decoration: none;
	background: url(/sites/fbny.org/themes/lively/images/subheading-bg.png) repeat-x;
	font-family: Calibri, Arial, sans-serif;
}
#tabs-wrapper ul.primary li.active a {
	background: #FFFFFF;
	border-color: #BBBBBB rgb(187,187,187) rgb(255,255,255);
	border-style: solid;
	border-width: 1px;
}
fieldset {
	border: 1px solid #DDDDDD;
	font-size: 0.95em;
}
legend {
	color: #0071BC;
	font-weight: bold;
	font-family: Arial, sans-serif;
}
label {
	font-family: Arial, sans-serif;
}
#subContentRightColumn div.box h2 {
	background: none;
	font-family: Calibri, Arial, sans-serif;
	font-size: 22px;
	border-left: none;
	margin: 10px 0;
	padding: 0;
}
body {
	font-family: Calibri, Arial, Tahoma, sans-serif;
}
select {
	font-size: 12px;
}
h1 {
	font-size: 1.6em;
}
h2 {
	font-size: 1em;
}
#containerFooter p {
	font-size: 11px;
}
#headerNav {
	font-size: 12px;
}
#headerNav select {
	font-size: 12px;
}
#nav {
	font-size: 15px;
}
#nav ul {
	font-size: 13px;
	width: 10em;
}
#nav li ul a {
	width: 10em;
	height: 16px;
}
#nav li ul ul {
	left: 11em;
	margin: 0px 0 0 8px;
}
#itemQuickNav th {
	font-size: 13px;
}
#itemQuickNav td {
	font-size: 13px;
}
#sidenav li {
	font-size: 14px;
}
#sidenav li li {
	font-size: 12px;
}
.box {
	font-size: 12px;
	font-family: Tahoma, Verdana, sans-serif;
}
.box p {
	font-size: 12px;
}
.box input {
	font-size: 12px;
}
.box h2 {
	font-family: "DFPYuanBold-B5", Arial, sans-serif;
	font-size: 16px;
}
.more-link {
	font-size: 11px;
}
div.view-media-message-list table {
	font-size: 11px;
}
#content {
	font-size: 15px;
}
#content h2 {
	font-family: SimSun, Calibri, Arial, sans-serif;
	font-size: 22px;
}
#content h3 {
	font-family: SimSun, Calibri, Arial, sans-serif;
	font-size: 17px;
}
#content h4 {
	font-family: SimSun, Calibri, Arial, sans-serif;
	font-size: 15px;
}
#content h2.title {
	font-size: 18px;
	font-family: "DFPYuanBold-B5", Arial, sans-serif;
}
#buttonRegister a {
	font-size: 1.2em;
}
div.quicktabs_wrapper ul.quicktabs_tabs a {
	font-family: "DFPYuanBold-B5", Tahoma !important;
	font-size: 11px !important;
	font-size-adjust: none !important;
}
div.quicktabs td {
	font-size: 11px;
}
div.quicktabs p {
	font-size: 11px;
}
div.ads_text {
	font-size: 13px;
}


